cURL
curl --request POST \ --url https://api.aimtell.com/prod/pixel/{id} \ --header 'Content-Type: application/json' \ --header 'X-Authorization-Api-Key: <api-key>' \ --data ' { "name": "<string>", "value": { "event_category": "<string>", "event_action": "<string>", "event_label": "<string>", "event_value": 123 } } '
{ "result": "success", "message": "Succesfully updated pixel." }
Updates a cross domain tracking pixel by ID
Documentation IndexFetch the complete documentation index at: https://developers.aimtell.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
Use this file to discover all available pages before exploring further.
Pixel ID
Name of the pixel
Show child attributes
200
"success"
"Succesfully updated pixel."